body {
  margin: 0;
  background: #ffffff;
  color: #000000;
  font-family: Verdana, Arial, sans;
}

h1 {
  font-size: 200%;
  margin-top: 0px;
}
h2 {
  color: #0000ee;
}
h3 {
  color: #007700;
}

strong {
  color: #007700;
}
em {
  color: #0000ee;
}

div.top {
  height: 112px;
  background: #fff url(deblogo.gif) no-repeat;
  padding-bottom: 0px;
}
.top-left {
  position: relative;
  left: 112px;
  height: 112px;
  background-color: #4b4fff;
  color: #ffffff;
}
.top-text {
  position: relative;
  top: 20%;
}
.top-deb {
  font-size: 140%;
}

.menu {
  width: 150px;
	float: left;
  padding-top: 0px;
  margin-top: 0px;
  border-right: #4b4fff solid 2px;
  height: 100%;
  vertical-align: top;
  text-align: left;
}

.text {
  float: left;
  width: 600px;
	padding-top: 4px;
  margin-left: 7px;
  vertical-align: top;
	text-align: left;
}

.main {
  width: 760px;
  vertical-align: top;
}


.menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu li {
  display: block;
  padding-left: 5px;
}

.menu a:visited, .menu a {
  color: #4b4fff;
}
.menu a:hover {
  text-decoration: none;
  color: #ee0000;
}
a:visited, a {
  color: #4b4fff;
}
a:hover {
  text-decoration: none;
  color: #ee0000;
}

.bottom {
  background-color: #4b4fff;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 20px;
  clear: both;
}
.bottom-text {
  color: #fff;
  left: 150px;
  position: relative;
  font-size: 80%;
}
.bottom-text a, .bottom-text a:visited {
  color: #fff;
}
.bottom-text a:hover {
  text-decoration: none;
  color: #ee0000;
}
